/*
* FlatPack HTML V1
* Copyright 2014 PixFort
* www.pixfort.com
* 28/10/2014
*/


/* Table of Content
==================================================

    Part 0: #Misc
    Part 1: #Header
    Part 2: #Video & Contact
    Part 3: #Partners
    Part 4: #Services
    Part 5: #Features
    Part 6: #Testimonials
    Part 7: #Footer

==================================================
*/

/*---  Part 0: #Misc   ---*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700,400);
body {
	font-family: 'Open Sans', sans-serif;
!important;
}
.pixfort_salazarmalaga iframe.c1 {
	border: none;
	overflow: hidden;
	height: 20px;
	width: 50px;
}
/*---  Part 1: #Header   ---*/

.pixfort_salazarmalaga .header_style {
	background: #161616;
	padding: 25px 0px;
	border-bottom: 3px solid #343434;
}
.pixfort_salazarmalaga .logo_padd_left {
//padding-left: 20px;
}
.pixfort_salazarmalaga .linkedin_button {
	float: right;
	height: 32px;
	width: 32px;
	background: url("../images/Social_icons/linkedin.png");
	margin-left: 5px;
}
.pixfort_salazarmalaga .linkedin_button:hover {
	background: url("../images/Social_icons/linkedin-hover.png");
	float: right;
}
.pixfort_salazarmalaga .yt_button {
	float: right;
	height: 32px;
	width: 32px;
	background: url("../images/Social_icons/yt.png");
	margin-left: 5px;
}
.pixfort_salazarmalaga .yt_button:hover {
	background: url("../images/Social_icons/youtube-hover.png");
	float: right;
}
.pixfort_salazarmalaga .twitter_button {
	float: right;
	height: 32px;
	width: 32px;
	background: url("../images/Social_icons/twitter.png");
	margin-left: 5px;
}
.pixfort_salazarmalaga .twitter_button:hover {
	float: right;
	background: url("../images/Social_icons/twitter-hover.png");
}
.pixfort_salazarmalaga .facebook_button {
	float: right;
	height: 32px;
	width: 32px;
	background: url("../images/Social_icons/facebook.png");
	margin-left: 5px;
}
.pixfort_salazarmalaga .facebook_button:hover {
	float: right;
	background: url("../images/Social_icons/facebook-hover.png");
}
.pixfort_salazarmalaga .htext_style {
	color: #a9a9a9;
	font-size: 14px;
	float: right;
	margin-right: 15px;
	padding-top: 5px;
	display: inline-block;
}
/*---  Part 2: #Video & Contact   ---*/

.pixfort_salazarmalaga .page_style {
	background: url("../images/home/bg.jpg") #015a99 fixed no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.pixfort_salazarmalaga .left_zone {
	position: relative;
	display: inline-block;
	padding-top: 60px;
	margin-bottom: 20px;
	width: 100%;
	height: auto;
}
.pixfort_salazarmalaga .video_style iframe, .pixfort_salazarmalaga .video_style object, .pixfort_salazarmalaga .video_style video, .pixfort_salazarmalaga .video_style embed {
	width: 100%;
	height: 290px;
}
.pixfort_salazarmalaga .diseno_equipo {
	width: 100%;
	height: 290px;
}
.pixfort_salazarmalaga .title_st {
	color: #ffffff;
	font-size: 24px;
	font-family: 'open sans', sans-serif;
	text-align: left;
	padding-top: 20px;
}
.pixfort_salazarmalaga .txt_st {
	color: #40b3e3;
	font-size: 14px;
	line-height: 25px;
	font-family: 'open sans', sans-serif;
	text-align: left;
	max-width: 465px;
}
.pixfort_salazarmalaga .text_input {
	background: rgba(0, 0, 0, 0.498039);
	position: relative;
	display: inline-block;
	width: 100%;
	float: right;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}
.pixfort_salazarmalaga .headtext_style {
	color: #ffffff;
	font-size: 26px;
	font-family: 'open sans', sans-serif;
	line-height: 100%;
	padding-top: 60px;
}
.pixfort_salazarmalaga .segment {
	background: #1272b5;
	width: 80px;
	height: 6px;
	margin: 25px 0px;
}
.pixfort_salazarmalaga .subtext_style {
	color: #e6e6fa;
	font-size: 18px;
	font-family: 'open sans', sans-serif;
	max-width: 320px;
	padding-bottom: 14px;
	line-height: 28px;
}
.pixfort_salazarmalaga .subscribe_btn {
	background: #1272b5;
	padding: 30px 30px 5px 15px;
	border: none;
	border-radius: 3px;
	padding-top: 50px;
	color: #fff;
	margin: 0;
	padding: 10px;
	position: relative;
	width: 100%;
	height: 48px;
	font-family: 'open sans', sans-serif;
	font-weight: normal;
	font-size: 16px;
	text-shadow: none;
}
.pixfort_salazarmalaga .subscribe_btn:hover {
	background: #015a99;
	padding: 30px 30px 5px 15px;
	position: relative;
	border: none;
	border-radius: 5px;
	padding-top: 50px;
	color: #fff;
	margin: 0;
	padding: 10px;
}
.pixfort_salazarmalaga .contact_st fieldset {
	position: relative;
	display: inline-block;
	width: 100%;
}
.pixfort_salazarmalaga #contact_form {
	position: relative;
}
.pixfort_salazarmalaga #contact_form input {
	position: relative;
	padding-left: 16px;
	padding-right: 16px;
	border-radius: 3px;
	color: #888;
	font-family: 'open sans', sans-serif;
	font-weight: normal;
	font-size: 16px;
	width: 100%;
	height: 48px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.pixfort_salazarmalaga .note_st {
	text-align: left;
	color: #40b3e3;
	font-size: 13px;
	font-family: 'open sans', sans-serif;
	padding: 20px 0px;
}
/*---  Part 3: #Partners   ---*/

.pixfort_salazarmalaga .logos_sect {
	background: #f6f6f6;
	background-size: cover;
	text-align: center;
}
.pixfort_salazarmalaga .padd_updown {
	padding: 30px 0px;
	text-align: center;
	position: relative;
}
.pixfort_salazarmalaga .logos_width {
	display: inline-block;
}
.pixfort_salazarmalaga .logos_width img {
//max-width: 47%;
}
/*---  Part 4: #Services   ---*/

.pixfort_salazarmalaga .bundle_section {
	background: #f6f6f6;
	text-align: center;
}
.pixfort_salazarmalaga .bg_bundle {
	background: #fff;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.pixfort_salazarmalaga .onethird_st {
	text-align: center;
	max-width: 300px;
	position: relative;
	display: inline-block;
}
.pixfort_salazarmalaga .what_st {
	color: #1272b5;
	font-size: 20px;
	font-family: open sans, sans-serif;
	font-weight: 600;
	line-height: 100%;
	padding-top: 40px;
}
.pixfort_salazarmalaga .great_st {
	color: #40b3e3;
	font-size: 16px;
	font-family: open sans, sans-serif;
	padding-bottom: 30px;
}
.pixfort_salazarmalaga .icon-1_st {
	background:url(../images/home/icono-contenido-marketing.jpg) center no-repeat;
	position: relative;
	width: 90px;
	height: 90px;
	text-align: center;
	border-radius: 45px;
	display: inline-block;
	border: 2px solid #90d0eb;
}
.pixfort_salazarmalaga .icon-2_st {
	background:url(../images/home/icono-diseno-responsivo.jpg) center no-repeat;
	position: relative;
	width: 90px;
	height: 90px;
	text-align: center;
	border-radius: 45px;
	display: inline-block;
	border: 2px solid #90d0eb;
}
.pixfort_salazarmalaga .icon-3_st {
	background:url(../images/home/icono-posicionamiento-seo.jpg) center no-repeat;
	position: relative;
	width: 90px;
	height: 90px;
	text-align: center;
	border-radius: 45px;
	display: inline-block;
	border: 2px solid #90d0eb;
}
.pixfort_salazarmalaga .icon_st {
	position: relative;
	display: inline-block;
	top: 22%;
	width: 50%;
}
.pixfort_salazarmalaga .T1 {
	color: rgb(105, 105, 105);
	text-align: center;
	font-size: 22px;
	font-family: open sans, sans-serif;
	font-weight: 600;
	padding-top: 30px;
}
.pixfort_salazarmalaga .T2 {
	color: rgb(169, 169, 169);
	text-align: center;
	font-size: 16px;
	font-family: open sans, sans-serif;
	line-height: 26px;
	width: 230px
}
.pixfort_salazarmalaga .Quality_section {
	background: #f6f6f6;
	text-align: center;
}
.pixfort_salazarmalaga .bg_Quality {
	background: #fff;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.pixfort_salazarmalaga .TT1 {
	color: #000;
	text-align: left;
	font-size: 36px;
	font-family: open sans, sans-serif;
	font-weight: 600;
	line-height: 150%;
	padding-top: 30px;
}
.pixfort_salazarmalaga .TT2 {
	color: rgb(169, 169, 169);
	text-align: left;
	font-size: 16px;
	font-family: open sans, sans-serif;
	line-height: 26px;
}
.pixfort_salazarmalaga .text_zone {
	position: relative;
	display: inline-block;
	width: 398px;
	left: 43px;
	margin-top: 100px;
	float: left;
}
.pixfort_salazarmalaga .get_tut_btn a {
	background: rgba(103,67,151,0.0);
	color: #1272b5;
	border: 2px solid #1272b5;
	border-radius: 3px;
	font-family: 'open sans', sans-serif;
	font-weight: bold;
	font-size: 16px;
	position: relative;
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 20px;
	padding: 12px 45px;
	text-decoration: none;
	float: left;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
.pixfort_salazarmalaga .get_tut_btn a:hover {
	background: #015a99;
	color: #fff;
}
.pixfort_salazarmalaga .picture_zone img {
	position: relative;
	display: inline-block;
	width: 53%;
	margin-top: 30px;
	margin-bottom: 0px;
	vertical-align: bottom;
	float: right;
}
/*---  Part 5: #Features   ---*/

.pixfort_salazarmalaga .features_section {
	background: #f6f6f6;
	padding: 35px 0px;
}
.pixfort_salazarmalaga .feature_1 {
	background: url(../images/home/diseno-grafico.jpg) no-repeat #fff right bottom;
	width: 100%;
	height: auto;
	position: relative;
	display: inline-block;
	border: 1px solid #ddd;
	border-radius: 3px;
}
.pixfort_salazarmalaga .feature_2 {
	background: url(../images/home/diseno-carrito-de-compras.jpg) no-repeat #fff right bottom;
	width: 100%;
	height: auto;
	position: relative;
	display: inline-block;
	border: 1px solid #ddd;
	border-radius: 3px;
}
.pixfort_salazarmalaga .feature_3 {
	background: url(../images/home/diseno-interactivo.jpg) no-repeat #fff right bottom;
	width: 100%;
	height: auto;
	position: relative;
	display: inline-block;
	border: 1px solid #ddd;
	border-radius: 3px;
}
.pixfort_salazarmalaga .txt_1 {
	color: #000;
	position: relative;
	font-size: 18px;
	font-weight: 700;
	text-align: left;
	font-family: 'open sans', sans-serif;
	padding-top: 25px;
	padding-left: 20px;
}
.pixfort_salazarmalaga .txt_2 {
	color: #808080;
	position: relative;
	font-size: 14px;
	font-family: 'open sans', sans-serif;
	line-height: 150%;
	text-align: left;
	max-width: 150px;
	padding-left: 20px;
	padding-bottom: 34px;
}
/*---  Part 6: #Testimonials   ---*/

.pixfort_salazarmalaga .envato_unbounce {
	background: #f6f6f6;
	text-align: center;
	font-family: 'open sans', sans-serif;
}
.pixfort_salazarmalaga .cadre_st {
	background: #fff;
	padding-top: 30px;
	border: 1px solid #ddd;
	border-radius: 3px;
}
.pixfort_salazarmalaga .L1_style {
	color: #1272b5;
	font-size: 20px;
	text-align: center;
	line-height: 100%;
	font-family: 'open sans', sans-serif;
}
.pixfort_salazarmalaga .L3_style {
	color: #a9a9a9;
	font-size: 16px;
	text-align: center;
	font-family: 'open sans', sans-serif;
	margin-bottom: 60px;
}
.pixfort_salazarmalaga .box_1 {
	background: #f9f9f9;
	border-radius: 5px;
	border: 1px solid #eee;
	position: relative;
	display: inline-block;
	margin-left: 20px;
	margin-bottom: 20px;
}
.pixfort_salazarmalaga .box_2 {
	background: #f9f9f9;
	border-radius: 5px;
	border: 1px solid #eee;
	position: relative;
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
}
.pixfort_salazarmalaga .b_style {
	position: relative;
	display: inline-block;
	float: left;
}
.pixfort_salazarmalaga .logo_style {
	border-radius: 100%;
	height: auto;
	margin-left: 10px;
	margin-top: 15px;
}
.pixfort_salazarmalaga .txt_style {
	float: right;
	font-family: 'open sans', sans-serif;
	color: #808080;
	max-width: 74%;
	padding: 10px 10px;
	text-align: left;
	font-size: 14px;
	display: inline-block;
	position: relative;
}
.pixfort_salazarmalaga .stars_st {
	width: 30%;
}
.pixfort_salazarmalaga .env_st {
	color: #1272b5;
	position: relative;
	top: -2px;
	text-decoration:none;
}
/*---  Part 7: #Footer   ---*/

.pixfort_salazarmalaga .foot_st {
	background: #f6f6f6;
	text-align: center;
}
.pixfort_salazarmalaga .bg_foot {
	background: #f2f2f2;
	text-align: left;
}
.pixfort_salazarmalaga .rights_st {
	color: #a9a9a9;
	font-size: 14px;
	font-family: 'open sans', sans-serif;
	text-align: right;
	padding-top: 25px;
	position: relative;
	display: inline-block;
}
.pixfort_salazarmalaga .pixfort_st {
	color: #1272b5;
	font-weight: bold;
	font-size: 14px;
	font-family: 'open sans', sans-serif;
	text-align: left;
	position: relative;
	display: inline-block;
}
.pixfort_salazarmalaga .likes_st {
	color: #a9a9a9;
	font-size: 11px;
	font-family: 'open sans', sans-serif;
	position: relative;
	display: inline-block;
	padding-right: 15px;
	padding-top: 25px;
	float: left;
}
.pixfort_salazarmalaga .socbuttons {
	height: 100%;
	position: relative;
	display: inline-block;
	overflow: hidden;
	padding-bottom: 10px;
	width: 100%;
}
.pixfort_salazarmalaga .soc_icons {
	background: rgba(0,0,0,0.1);
	border-radius: 3px;
	position: relative;
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 15px;
	float: right;
}
/* ------------------------------------------------------------------------------------ */



.confirm_page {
	display: none;
	height: auto;
}
.confirm_page_8 {
	background: #1272b5;
	box-shadow: inset 0 -5px 0 0 rgba(0,0,0,0.3) !important;
	border-radius: 2px;
}
.pixfort_salazarmalaga .confirm_header {
	text-align: center;
	color: #fff;
	line-height: 35px;
	width: 500px;
	max-width: 100%;
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 26px;
	padding-top: 40px;
}
.pixfort_salazarmalaga .sub_text {
	color: rgba(255,255,255,0.6);
	text-align: center;
	padding: 10px 0;
	font-size: 15px;
}
.pixfort_salazarmalaga .code_text {
	color: #fff;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
	font-size: 22px;
}
.pixfort_salazarmalaga .code_text span {
	background: rgba(0,0,0,0.2);
	padding: 15px;
	border-radius: 3px;
	display: inline-block;
}
.pixfort_salazarmalaga .confirm_text {
	text-align: center;
	font-size: 16px;
	color: rgba(255,255,255,0.4);
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Open Sans', sans-serif;
	padding-top: 10px;
	padding-bottom: 30px;
}
.pixfort_salazarmalaga .download_button {
	background: #fff;
	color: #1272b5;
	padding: 10px 30px;
	text-decoration: none;
	border-radius: 3px;
	font-size: 16px;
	font-weight: bold;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
.pixfort_salazarmalaga .download_button:hover {
	background: rgba(255,255,255,0.9);
}
.pixfort_salazarmalaga .confirm_logo {
	text-align: center;
	padding: 20px;
}
.pixfort_salazarmalaga .confirm_social {
	text-align: center;
}
.pixfort_salazarmalaga .confirm_social .confirm_social_box {
	background: rgba(0,0,0,0.1);
	display: inline-block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	padding: 10px 6px;
	border-radius: 3px;
	padding-bottom: 0px;
	box-shadow: inset 0 -3px 0 0 rgba(0,0,0,0.2) !important;
}
.pixfort_salazarmalaga .confirm_gp {
	position: relative;
	top: -15px !important;
	padding: 0px 20px;
}
.pixfort_salazarmalaga .success {
	background: #CFFFF5;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #B9ECCE;
	border-radius: 5px;
	font-weight: normal;
}
.pixfort_salazarmalaga .error {
	background: #FFDFDF;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #FFCACA;
	border-radius: 5px;
	font-weight: normal;
}
.colorW {
	color:#ffffff !important;
}